### Method

# Gdk ContentFormatsBuilder add_formats

#### Declaration [src]

    void
    gdk_content_formats_builder_add_formats (
      GdkContentFormatsBuilder* builder,
      const GdkContentFormats* formats
    )

#### Description [src]

Appends all formats from `formats` to `builder`, skipping those that already exist.

#### Parameters

`formats` | `GdkContentFormats`
| The formats to add.
| The data is owned by the caller of the function.